var ItemViewViewBase = Backbone.Marionette.ItemView.extend({
    
    initialiaze: function(options) {
        this.app = options.app;
        this.parent = options.parent;
    },

    showInfo: function (regionName) {

        var region

        this.itemOrcamentoInfoView = new ItemOrcamentoInfoView({
            app: this.app,
            model: this.model
        });

        this.app.region.show(this.itemOrcamentoInfoView);
    }
});